package isrp.model.service.impl;

import java.util.List;

import isrp.hibernate.model.businessobject.Question;
import isrp.hibernate.model.dao.QuestionDao;
import isrp.hibernate.model.dao.factory.DaoFactory;
import isrp.model.service.QuestionService;

public class QuestionServiceImpl implements QuestionService {

	@SuppressWarnings("unchecked")
	@Override
	public List<Question> findAll() {
		QuestionDao qDao = DaoFactory.getInstance().getQuestionDao();
		return qDao.findAll();
	}

}
